adinstbpm - Task #20693
Milestone # 20540 (New): Booster BPM deployment

Change node name for all BBPMO06 devices
08/28/2018 10:01 AM - John Diamond

Status: Resolved Start date: 08/28/2018
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Re-assign all of the BBPMO06 B: devices to BBPL06

History

#1 - 08/28/2018 10:01 AM - John Diamond

- Tracker changed from Milestone to Task

#2 - 08/28/2018 10:02 AM - John Diamond
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

BBPM15 devices re-assigned to BBPL15. DABBEL output:

clx50$ dabbel bbpl06-modify.dbl modify --stdout
! DABBEL V8.05 running on file bbplO6-modify.dbl
!
Device B:06COH1 modified successfully
but no changes detected for some device MODS
Device B:06CORP modified successfully
but duplicate SSDN devices found for property(s):
PRREAD PRSET

Device (s) include: Z : 06CORP
Device B:06FLH1 modified successfully
but duplicate SSDN devices found for property(s):
PRREAD
Device (s) include: Z:06FLHL
Device B:06HOFF modified successfully
but duplicate SSDN devices found for property(s):
PRSET
Device (s) include: Z:06HOFF
Device B:06QFLS modified successfully
but duplicate SSDN devices found for property(s):
PRREAD
Device (s) include: Z:06QFLS
Device B:06QORB modified successfully

but duplicate SSDN devices found for property(s):
PRREAD PRSET

Device (s) include: Z:06Q0ORB

Device B:BO6NUM modified successfully
but duplicate SSDN devices found for property(s):
PRREAD
Device (s) include: Z :BO6NUM

Device B:HPO6L modified successfully
but duplicate SSDN devices found for property(s):
PRREAD
Device (s) include: Z:BHPOG6L

Device B:HP06S modified successfully
but duplicate SSDN devices found for property(s):
PRREAD
Device (s) include: Z :BHP0O6S

Device B:HPO7L modified successfully
but duplicate SSDN devices found for property(s):
PRREAD

10/18/2020

1/3




Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device

Device(s) incl
B:HPO7S

but duplicate SSDN devices found for

PRREAD
Device (s) incl
B:HPOSL

but duplicate SSDN devices found for

PRREAD
Device(s) incl
B:HP08S

but duplicate SSDN devices found for

PRREAD
Device(s) incl
B:HPO9L

but duplicate SSDN devices found for

PRREAD
Device (s) incl
B:HP09S

but duplicate SSDN devices found for

PRREAD
Device(s) incl
B:HP10L

but duplicate SSDN devices found for

PRREAD
Device(s) incl
B:HP10S

but duplicate SSDN devices found for

PRREAD
Device (s) incl
B:HP11L

but duplicate SSDN devices found for

PRREAD
Device(s) incl
B:HP11S

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

but duplicate SSDN devices found for

PRREAD
Device(s) incl
B:HSTO6L

PRBCTL PRBSTS
Device (s) incl
B:HST06S

PRBCTL PRBSTS
Device(s) incl
B:HSTO7L

PRBCTL PRBSTS
Device(s) incl
B:HSTO07S

PRBCTL PRBSTS
Device (s) incl
B:HSTO8L

PRBCTL PRBSTS
Device(s) incl
B:HSTO08S

PRBCTL PRBSTS
Device(s) incl
B:HSTO9L

PRBCTL PRBSTS
Device (s) incl
B:HST09S

PRBCTL PRBSTS
Device(s) incl
B:HST10L

PRBCTL PRBSTS
Device(s) incl
B:HST10S

but duplicate SSDN devices found for

10/18/2020

ude: Z:BHPO7L
modified successfully

ude: Z:BHPO7S
modified successfully

ude: Z:BHPOSL
modified successfully

ude: Z:BHPO08S
modified successfully

ude: Z:BHPOIL
modified successfully

ude: Z:BHP09S
modified successfully

ude: Z:BHP10OL
modified successfully

ude: Z:BHP10S
modified successfully

ude: Z:BHP11L
modified successfully

ude: Z:BHP11S
modified successfully

PRREAD
ude: Z:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

ude: B:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

PRREAD
ude: B:HSTO6L
modified successfully

property (s) :

property(s) :

property (s) :

property (s) :

property(s) :

property (s) :

property (s) :

property(s) :

property (s) :

property (s) :

and Z:HSTO06S

property(s) :

and Z:HSTO06S

property (s) :

and Z:HSTO7L

property (s) :

and B:HSTO06S

property(s) :

and Z:HSTO8L

property (s) :

and Z:HSTO08S

property (s) :

and Z:HSTO9L

property(s) :

and Z:HSTO09S

property (s) :

and Z:HST10L

property (s) :

2/3



PRBCTL PRBSTS PRREAD
Device (s) include: B:HSTO6OL and Z:HST10S
Device B:HST11L modified successfully
but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS PRREAD
Device (s) include: B:HSTO6L and Z:HST11L
Device B:HST11S modified successfully
but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS PRREAD
Device (s) include: B:HSTO6L and Z:HST11S

DABBEL: (439) Illegal IDL in PDB
working on device B:HSTU6L , operation = MODIFY

DABBEL: *** Changing to Syntax-Checking-Only mode ***
!

! Database modified with following statistics:

! 31 devices modified

! **Fast_FTD_Noted: device with rate > 1 Hz
1

!**duplicate SSDN properties found

1

! **Warning: error detected after some devices modified!
The file stdout does not exist.

The file stdout does not exist.
